body {
	/*margin: 0px; */
	font: x-small verdana;
	color: black;
	background:#CCCCCC;
}

p {
margin : 0.5em 0
}
h1, h2, h3, h4, h5 {margin:0px; font-weight:normal;font-size:100%;}

/* Forms */
.offstate-a, .offstate-b, .offstate-c, .offstate-d, .offstate-e, .offstate-f  { display: none; }
.onstate-a, .onstate-b, .onstate-c, .onstate-d, .onstate-e, .onstate-f { display: block; }
.onstate-support, .onstate-drawndate-a, .onstate-drawndate-b { display: block; }
.offstate-support, .offstate-drawndate-a, .offstate-drawndate-b { display: none; }
.offstate-nodata-title, .offstate-nodata-phyl { display: block; }
.onstate-nodata-title, .onstate-nodata-phyl { display: none; }

.offstate-ta, .offstate-tb, .offstate-tc, .offstate-td, .offstate-te, .offstate-tf  { display: none; }
.onstate-ta, .onstate-tb, .onstate-tc, .onstate-td, .onstate-te, .onstate-tf { display: block; }

/* Field-Hint with focus */
.field-hint {
	color: #333333;
	float: left;
	clear: left;
	width: 200px;
	background-color: #FF9999;
	border: 1px solid #333333;
	margin: 2px 0 7px 0;
	padding: 2px;
	font-size: xx-small;
	min-height: 2em;	
}
/* Field-Hint without focus */
.field-hint-inactive {
	color: #CCCCCC;
	float: left;
	clear: left;
	width: 200px;
	background-color: #FF9999;
	border: 1px solid #CCCCCC;
	margin: 2px 0 7px 0;
	padding: 2px;
	font-size: xx-small;
	min-height: 2em;
}
.duplicateLink {
	margin-top: 10px;
	font-weight: bold;
	text-align: right;
/*	display: block;*/
	display: inline;
}
.removeLink {
	margin-top: 10px;
	text-align: right;
/*	display: block;*/
	display: inline;
	/*color: #CC3300;*/
}

.bandeau {
	background-color : #CC0000;
}

.chevron {
	color:#CC0000;
	font: normal x-small verdana;
}
/*
	gris graphite : #333333;
*/

table,form {
	padding : 0;
	margin : 0;
}

a, label {
	white-space: nowrap;
}

th {
	font-weight : bold;
	letter-spacing: 0.2em;
	color: #333333;	
}

img {
	padding : 0;
	margin : 0;
	border-style:none;	
	vertical-align:text-bottom;
}

.barretitre {
	text-align:left;
	border-style:solid;
	border-color : #333333;
	border-width: 0 0 1px 0;
	margin: 1px;
	padding: 2px 0px 2px 5px;
}

.bloctitre {
	text-align:left;
	background-color : #EEEEEE;
	border-style:solid;
	border-color : #333333;
	border-width: 0 0 1px 0;
	height:2.5em;
	margin: 1px;
	padding: 2px 5px 2px 5px;
}


.titre {
	font: bold small verdana;
	letter-spacing: 0.15em;
	color: #333333;
} 

.soustitre {
	font: bold x-small verdana;
	letter-spacing: 0.15em;
	color: #333333;
} 

.smalltitre {
	font: bold x-small verdana;
	letter-spacing: 0px;	
	color: #333333;
}

/* Form elements */
input, textarea, select {
	color : #333333;
	border-style:solid;
	border-color : #333333;
	border-width: 1px;
	font: normal x-small  Verdana, Arial, Helvetica, sans-serif;
	margin: 1px 0px 0px 0px;
}

optgroup, option {
	color : #555555;
	font: normal x-small  Verdana, Arial, Helvetica, sans-serif;
}

option {
	color : #333333;
}

.disabled {
	color : #777777;
}

input.radio, input.checkbox {
	border-width:0px;
	border-style:none;
}
input[type=radio], input[type=checkbox] {
	border-width:0px;
	border-style:none;
}

input.small {
	color : #333333;
	border-width:0px;
	border-style:none;
	font: normal xx-small  Verdana, Arial, Helvetica, sans-serif;
	margin: 1px 0px 0px 0px;
}
label.small {
	font: normal xx-small  Verdana, Arial, Helvetica, sans-serif;
}

/* The text input fields background colour */
/*
input.post, textarea.post, select {
	background-color : #FFFFFF;
}
*/
/*input { text-indent : 2px; }*/

/* The buttons used for bbCode styling in message post */
/*
input.button {
	background-color : #EFEFEF;
	color : #333333;
	font-size: normal small Verdana, Arial, Helvetica, sans-serif;
}
*/

/* The main submit button option */
input.liteoption {
	font: bold x-small verdana;
	color: #333333;
	border-width:1px;
	border-style:solid;
	border-color : #333333;
	background-color : #CCCCCC;
	margin: 1px 0px 0px 0px;
	padding: 1px 0.5em 0px 0.5em;
	cursor:hand;cursor:pointer;
}

input.mainoption, input.mainoption_small, input.liteoption:hover, input.liteoption_hover {
	font: bold x-small verdana;
	color : #FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color : #000000;
	background-color : #CC0000;
	margin: 1px 0px 0px 0px;
	padding: 1px 0.5em 0px 0.5em;
	cursor:hand;cursor:pointer;
}

input.mainoption:hover, input.mainoption_hover, input.mainoption_small:hover, input.mainoption_small_hover {
	font: bold x-small verdana;
	color: #333333;
	border-width:1px;
	border-style:solid;
	border-color : #333333;
	background-color : #CCCCCC;
	margin: 1px 0px 0px 0px;
	padding: 1px 0.5em 0px 0.5em;
	cursor:hand;cursor:pointer;
}

input.mainoption_small, input.mainoption_small_hover {
	font: bold xx-small verdana;
	letter-spacing: 0.1em;
	border-width:0px;
	border-style:none;
	margin: 1px 0px 0px 0px;
	padding: 0px;
	cursor:hand;cursor:pointer;
}

/* None-bold submit button */
input.liteoption, input.liteoption:hover, input.liteoption_hover {
	font-weight : normal;
}

/********************
 *	Diaporama		*
 ********************/
.navBlocOff, .navBlocOn {
float:left;
text-align: center;
margin:0em;
padding:0.5em 0.3em;
background-color:transparent;
cursor:hand;cursor:pointer;
}

.navBlocOn{
background-color:#DDDDDD;
}

/********************
 *	Liste			*
 ********************/
.listBlocOff, .listBlocOn {
background-color:transparent;
}

.listBlocOn{
background-color:#DDD;
}

/********************
 *	Liens			*
 ********************/
a, a:link, a:visited	{ 
	text-decoration: none;
	color:#333333;
}

a:hover, a:active {
	text-decoration: underline;
/*	color:#333333;	*/
}

a.txt, a.txt:link {
	font-weight : bold;
	color:#333333;
}
a.txt2, a.txt2:link {
	font-weight : bold;
	color:#CC0000;
}


/********************
 *	Liens Menu		*
 ********************/
a.menug, a.menug_sel, a.menud, a.menud_sel {
	font: bold x-small verdana;
	letter-spacing: 0.1em;
	padding : 0.1em 0.4em;	
}

a.menug, a.menug_sel {
	float:left;
	margin:0 0.4em;
}
a.menud, a.menud_sel {
	float:right;
	margin:0 0.4em;
}

a.menug:link, a.menug:visited, a.menud:link, a.menud:visited { 
	color: #FFF;
	background-color : transparent;
	text-decoration: none;
}
a.menug:hover, a.menug:active, a.menud:hover, a.menud:active, a.menug_sel:link, a.menug_sel:visited, a.menug_sel:hover, a.menug_sel:active, a.menud_sel:link, a.menud_sel:visited, a.menud_sel:hover, a.menud_sel:active { 
	color: #000;
	background-color : #FFF;
	text-decoration: none;
}

/********************
 *	Liens Boutons	*
 ********************/
a.button:link, a.button:visited, a.mainbutton:link, a.mainbutton:visited {
	font: normal x-small verdana;
	letter-spacing: 0px;	
	text-decoration:none;
	vertical-align:baseline;
	color: #333333;
	border-width:1px;
	border-style:solid;
	border-color : #333333;
	background-color : #CCCCCC;
	margin: 0px;
	padding: 1px 0.5em;
}

a.mainbutton:link, a.mainbutton:visited {
	font: bold x-small verdana;
}

a.button:hover, a.button:active, a.mainbutton:hover, a.mainbutton:active {
	text-decoration:none;
	color : #FFFFFF;
	border-color : #000000;
	background-color : #CC0000;
}

a.minibutton:link, a.minibutton:visited, a.removebutton:link, a.removebutton:visited {
	font: normal x-small verdana;
	letter-spacing: 0px;	
	text-decoration:none;
	vertical-align:baseline;
	color : #333333;
	background-color : transparent;
	margin: 0px;
	padding : 1px 0.5em;
}

a.removebutton:link, a.removebutton:visited {
	color : #FF0000;
}

a.minibutton:hover, a.minibutton:active, a.removebutton:hover, a.removebutton:active {
	text-decoration:underline;
}

ul.mot {
	list-style-type:square;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.arrow_1 {
list-style-image: url('arrow_1.gif');
margin-top: 0px;
margin-bottom: 0px;
}
ul.arrow_2 {
list-style-image: url('arrow_2.gif');
margin-top: 0px;
margin-bottom: 0px;
}
ul.puce {
list-style-image: url('puce06.gif');
margin-top: 0px;
margin-bottom: 0px;
}

ul.bgpuce {
list-style-image: url('puce14.gif');
margin-top: 0px;
margin-bottom: 0px;
}

ul.arrow_1 li, ul.arrow_2 li, ul.puce li {
margin : 0.5em 0
}



.zone {
/*	background-color: #EFEFEF;	*/
	display:none;
/*	margin-left: 0px;
	padding : 5px 0px 5px 5px; */
}

.nv1 {
	position: relative;
/*	background-color: #CCFFFF;*/
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.nv2 {
/*	background-color: #FFCCFF;*/
	padding-left: 30px;
}
.nv3 {
/*	background-color: #FFFFCC;*/
	padding-left: 30px;
}

.dir {
	position: relative;	
	background-image : url(dossier.png);
	background-repeat : no-repeat;
	background-position : 1px 1px ;
	background-color:transparent;
	padding-left: 18px;
}

ul.dirs {
	list-style-position: inside;
	list-style-image: url(dossier.png);
}

.dir_nv {
	position: relative;
	margin: 2px 0px;
	padding-left: 15px;
}


th.celltitre {
	text-align:left;
}

th.cellbouton {
	text-align:right;
	white-space:nowrap;
}
/*
tr.celltitre {
	height: 1.5em;
}
*/



.intro {
	font: x-small verdana;
	color: #FFF;
	letter-spacing: 1px;
}

a.intro:link, a.intro:visited { 
	color: #FFF;
	text-decoration: none;
}

a.intro:hover, a.intro:active { 
	color: #CCC;
	text-decoration: underline;
}



.bgtexte {
	font: normal small verdana;
	letter-spacing: 0px;
}

.bdtexte {
	font: bold x-small verdana;
	letter-spacing: 0px;	
}

.texte {
	font: normal x-small verdana;
	letter-spacing: 0px;	
}

.legende {
	font: normal xx-small verdana;
	letter-spacing: 0px;
}
.notice {
	color: #666666;
	font: normal xx-small verdana;
	letter-spacing: 0px;
}

.celltitre {
	background-color: #CADCE7;
}

.cellcontenu {
	background-color: #EFEFEF;
}

.tabalerte {
	background-color: #FF0000;
}

.cellalerte {
	background-color: #FFFFFF;
}

.alerte {
	font: bold x-small verdana;
	letter-spacing: 1px;
	color: #FF0000;
}

.warning {
	color: #993300;
}

.tabinfo {
	background-color: #DCE7CA;
}

.cellinfo {
	background-color: #EFEFEF;
}

.info {
	font: bold x-small verdana;
	letter-spacing: 1px;
	color: #557D05;
}

.interne {
	background-color: #FFAAAA;
}

li.ligne img.status {
/*	float : center;	*/
	margin : 2px 0 0 4px;
	position : relative;
}

div.auto_complete {
width: 400px;
background: #ffffff;
}
div.auto_complete ul {
border:1px solid #333333;
margin:0;
padding:0;
width:100%;
list-style-type:none;
}
div.auto_complete ul li {
margin:0;
padding:3px;
}
div.auto_complete ul li.selected { 
background-color: #FFFF99; 
}
div.auto_complete ul .highlight { 
color: #CC0000;
margin:0;
padding:0;
}
div.auto_complete ul .informal { 
color: #999999; 
margin:0;
padding:0;
}
div.auto_complete ul .value {
display:none;
}


/* style for XHTML_Text */
.var_dump	{font : normal x-small Verdana;}
table.var_dump          { border-collapse:separate; border:1px solid black; border-spacing:0; }
table.var_dump tr       { color:#006600; background:#F8F8F8; vertical-align:top; }
table.var_dump tr.alt   { color:#006600; background:#E8E8E8; }
table.var_dump th       { padding:4px; color:black; background:#CCCCCC; text-align:left; }
table.var_dump td       { padding:4px; }
table.var_dump caption  { caption-side:top; color:white; background:#339900; }
table.var_dump i        { color: #000000; background: transparent; font-style: normal; }

/* style for XHTML_Text */
pre.var_dump            { line-height:1.8em; }
pre.var_dump span.type  { color:#006600; background:transparent; }
pre.var_dump span.value { padding:2px; color:#339900; background:#F0F0F0; border: 1px dashed #CCCCCC; }

/* toolTip */

div.tooltip
{
    position: absolute;
    z-index: 255;
}

div.tooltip div
{
    text-align: center;
    padding: 10px;
    border: 1px solid #000000 !important;
    background-color: #FFFFFF;
}

div.tooltip div h1
{
    margin-bottom: 3px;
}

div.tooltip div img
{
    margin: auto;
}

/* begin - cal.css */
.cpYearNavigation,.cpMonthNavigation { background-color:#C0C0C0; text-align:center; vertical-align:center; text-decoration:none; color:#000000; font-weight:bold; }
.cpDayColumnHeader, .cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText { font-family:arial; font-size:8pt; }
TD.cpDayColumnHeader { text-align:right; border:solid thin #C0C0C0;border-width:0px 0px 1px 0px; }
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate  { text-align:right; text-decoration:none; }
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled { color:#D0D0D0; text-align:right; text-decoration:line-through; }
.cpCurrentMonthDate, a.cpCurrentMonthDates, .cpCurrentDate, a.cpCurrentDate { color:#000000; }
.cpOtherMonthDate, a.cpOtherMonthDate { color:#808080; }
TD.cpCurrentDate { color:white; background-color: #C0C0C0; border-width:1px; border:solid thin #800000; }
TD.cpCurrentDateDisabled { border-width:1px; border:solid thin #FFAAAA; }
TD.cpTodayText, TD.cpTodayTextDisabled { border:solid thin #C0C0C0; border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled { height:20px; }
A.cpTodayText { color:black; }
.cpTodayTextDisabled { color:#D0D0D0; }
.cpBorder { border:solid thin #808080; }

.TESTcpYearNavigation,a.TESTcpYearNavigation, .TESTcpMonthNavigation, a.TESTcpMonthNavigation { background-color:#CC0000; text-align:center; vertical-align:center; text-decoration:none; color:#FFFFFF; font-weight:bold; }
.TESTcpDayColumnHeader, .TESTcpYearNavigation, .TESTcpMonthNavigation, .TESTcpCurrentMonthDate, .TESTcpCurrentMonthDateDisabled, .TESTcpOtherMonthDate, .TESTcpOtherMonthDateDisabled, .TESTcpCurrentDate, .TESTcpCurrentDateDisabled, .TESTcpTodayText, .TESTcpTodayTextDisabled, .TESTcpText {  font-family:verdana; font-size:8pt; }
TD.TESTcpDayColumnHeader {  text-align:right; border-style:solid; border-color : #333; border-width:0px 0px 1px 0px; }
.TESTcpCurrentMonthDate, .TESTcpOtherMonthDate, .TESTcpCurrentDate  {  text-align:right; text-decoration:none; }
.TESTcpCurrentMonthDateDisabled, .TESTcpOtherMonthDateDisabled, .TESTcpCurrentDateDisabled {  color:#D0D0D0; text-align:right; text-decoration:line-through; }
.TESTcpCurrentMonthDate, a.TESTcpCurrentMonthDate {  color:#333; font-weight:bold; }
.TESTcpCurrentDate {  color: #FFFFFF; font-weight:bold; }
.TESTcpOtherMonthDate, a.TESTcpOtherMonthDate {  color:#808080; }
TD.TESTcpCurrentDate {  color:#FFFFFF; background-color: #CC0000; border-width:1px; border-style:solid; border-color : #000000; }
TD.TESTcpCurrentDate a {  color:#FFFFFF; }
TD.TESTcpCurrentDateDisabled {  border-width:1px; border-style:solid; border-color : #FFAAAA; }
TD.TESTcpTodayText, TD.TESTcpTodayTextDisabled {  border-style:solid; border-color : #333; border-width:1px 0px 0px 0px; }
a.TESTcpTodayText, SPAN.TESTcpTodayTextDisabled {  height:20px; }
a.TESTcpTodayText {  color:#333; font-weight:bold; }
SPAN.TESTcpTodayTextDisabled {  color:#D0D0D0; }
.TESTcpBorder {  border-width:1px; border-style:solid; border-color : #333; }
/* end - cal.css */

/* begin - luna/tab.css */
.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;		/* width needed weird IE bug */
	margin-right:	-2px;	/* to make room for the shadow */
}

.dynamic-tab-pane-control .tab-row .tab {

	width:				70px;
	height:				16px;
	background-image:	url( "./luna/tab.png" );
	
	position:		relative;
	top:			0;
	display:		inline;
	float:			left;
	overflow:		hidden;
	
	cursor:			Default;

	margin:			1px -1px 1px 2px;
	padding:		2px 0px 0px 0px;
	border:			0;

	z-index:		1;
	font:			11px Tahoma;
	white-space:	nowrap;
	text-align:		center;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	width:				74px !important;
	height:				18px !important;
	background-image:	url( "./luna/tab.active.png" ) !important;
	background-repeat:	no-repeat;

	border-bottom-width:	0;
	z-index:		3;
	padding:		2px 0 0px 0;
	margin:			1px -3px -3px 0px;
	top:			-2px;
	font:				11px Tahoma;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font:				11px Tahoma;
	color:				Black;
	text-decoration:	none;
	cursor:				default;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
	font:				11px Tahoma;
	width:				70px;
	height:				16px;
	background-image:	url( "./luna/tab.hover.png" );
	background-repeat:	no-repeat;
}


.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid rgb( 145, 155, 156 );
	background:		rgb( 252, 252, 254 );
	z-index:		2;
	position:		relative;
	top:			-2px;

	font:				11px Tahoma;
	color:				Black;

	filter:			progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0)
					progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135);
	
	/*244, 243, 238*/
	/* 145, 155, 156*/
	
	padding:		10px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
}
/* end - luna/tab.css */

